<?xml version="1.0" standalone="yes"?>
<skill id="46778">
  <title><![CDATA[6.7 Vonal vagy forma szegély színének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy vonalra, formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46778_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Vonal színe </B>eszközre a Rajzolás eszköztáron.</P>
<P></P>Válasszunk egy színt.]]></text>
      <img_name>Images/46778_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A vonal, alakzat vagy objektum ezzel a szegélyszínnel fog megjelenni.]]></text>
      <img_name>Images/46778_2.jpg</img_name>
    </step>
  </steps>
</skill>